/*     931195 : 이미지      */
.img__931195__ {max-width:100%}
.img__931195__ * {box-sizing:border-box}
.img__931195__ a {display:block;vertical-align:top}
.img__931195__ img {width:866px;vertical-align:top}

/*     931205 : 점선      */
.dashed_line__931205__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__931205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__931205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__931205__ {height:20px}
}

/*     931215 : 이미지      */
.img__931215__ {max-width:100%}
.img__931215__ * {box-sizing:border-box}
.img__931215__ a {display:block;vertical-align:top}
.img__931215__ img {width:930px;vertical-align:top}

/*     931225 : 점선      */
.dashed_line__931225__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__931225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__931225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__931225__ {height:20px}
}

/*     931235 : 이미지      */
.img__931235__ {max-width:100%}
.img__931235__ * {box-sizing:border-box}
.img__931235__ a {display:block;vertical-align:top}
.img__931235__ img {width:751px;vertical-align:top}

